Activity log for bug #1006896

Date Who What changed Old value New value Message
2012-05-31 13:15:56 Paul Everitt bug added bug
2012-05-31 13:15:56 Paul Everitt attachment added firefox.png https://bugs.launchpad.net/bugs/1006896/+attachment/3170160/+files/firefox.png
2012-06-11 03:15:34 blaflamme karl3: status New In Progress
2012-06-11 03:15:34 blaflamme karl3: assignee blaflamme (blaise-laflamme) Paul Everitt (paul-agendaless)
2012-06-18 11:09:40 JimPGlenn karl3: milestone m107 m108
2012-06-18 14:59:21 Paul Everitt karl3: status In Progress New
2012-06-18 14:59:21 Paul Everitt karl3: assignee Paul Everitt (paul-agendaless) blaflamme (blaise-laflamme)
2012-06-24 16:21:00 blaflamme karl3: status New Fix Committed
2012-06-24 16:21:00 blaflamme karl3: assignee blaflamme (blaise-laflamme) JimPGlenn (jpglenn09)
2012-06-25 21:56:50 JimPGlenn tags ux2 r3.89 tested ux2
2012-06-26 19:57:31 JimPGlenn karl3: status Fix Committed Fix Released